/* CSS Document */
/* ƒXƒ‰ƒCƒhƒo[ : #C270AE ; Šî–{fontcolor gray(#666666) */
    body { background : url(tblbg02.gif) #ffffff ;
		   margin : 0 0;
           color : #666666;
           scrollbar-arrow-color: #C270AE;
           scrollbar-base-color: #FFFFFF;
           scrollbar-face-color: #FFFFFF;
           scrollbar-highlight-color: #c270ae;
           scrollbar-3d-light-color: #FFFFFF;
           scrollbar-shadow-color: #c270ae;
           scrollbar-track-color: #FFFFFF;
           scrollbar-darkshadow-color: #FFFFFF;
          }

       .ev   { background : url(livephoto02.jpg) #443042 left bottom  no-repeat; color : #ffffff }


/* ƒŠƒ“ƒNƒ{ƒ^ƒ“ : #C270AE ;  */
        a    { text-decoration:none }
   a:link    { color :#C270AE }
   a:visited { color :#C270AE }
   a:active  { color :#C270AE }
   a:hover   { text-decoration:underline; color : #F8D4D4 }

   a.mv:hover{ position:relative ; top:1px ; left:1px ; }

/* font Šî–{ƒTƒCƒY : 16px P line160% ;  */
      table  { font-size :16px; font-family: Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic" ; line-height :160% }
       .l14  { font-size :16px; font-family: Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic" ; line-height :140% }
       .l12  { font-size :16px; font-family: Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic" ; line-height :120% }

       .fp   { font-family :‚l‚r ‚oƒSƒVƒbƒN, Osaka }	  
       .prf  { font-size :13px; font-family: Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic" ; line-height :120% }
       .xp10 { font-size :10px; font-family :‚l‚r ‚oƒSƒVƒbƒN, Osaka; line-height :100% }

       .t12  { font-size :13px; font-family :‚l‚r ƒSƒVƒbƒN, Osaka|“™• }
       .f10  { FONT-SIZE :10px; }

    FONT.f1  { FONT-SIZE :10px; font-family :‚l‚r ƒSƒVƒbƒN, Osaka|“™• }
    FONT.f1p { FONT-SIZE :11px; }
   FONT.f24p { font-size :24px; font-family: Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic" }
   FONT.f16p { FONT-SIZE :16px; font-family :‚l‚r ‚oƒSƒVƒbƒN, Osaka; line-height :150% }